body{
 width : 750px;
}

#head{
 background-color : white;
 width : 750px;
}
#contents{
 background-color : white;
 width : 750px;
}
HR{
 background-color : white;
 clear : both;
 float : none;
 color : #e9eff8;
 margin-top : 5px;
 margin-bottom : 5px;
}
#foot{
 background-color : white;
 width : 750px;
 clear : both;
 margin-top : 5px;
 text-align : left;
}
P{
 margin-top : 0px;
 margin-left : 0px;
 margin-right : 0px;
 margin-bottom : 0px;
 color : #294984;
 font-size : 10pt;
 font-weight : normal;
 line-height : 1.2em;
 text-align : left;
}
.logo{
 margin-top : 2px;
 margin-bottom : 3px;
 text-align : center;
}
H1{
 margin-top : 0px;
 margin-left : 0px;
 margin-right : 0px;
 margin-bottom : 0px;
 font-size : 1em;
}
.txt09w-1{
 font-size : 9pt;
 letter-spacing : -1px;
 text-align : center;
 margin-top : 0px;
}
H2{
 margin-top : 0px;
 margin-left : 0px;
 margin-right : 0px;
 margin-bottom : 0px;
 font: 1.5em "lr@oSVbN", Osaka, "qMmpS Pro W3",sans-serif;
 color : #294984;
}
H3{
 margin-top : 0px;
 margin-left : 0px;
 margin-right : 0px;
 margin-bottom : 0px;
 font-size : 1em;
}
A:HOVER{
 text-decoration : underline;
}
A{
 text-decoration : none;
 color : #294984;
}
H4{
 margin-top : 0px;
 margin-left : 0px;
 margin-right : 0px;
 margin-bottom : 0px;
 text-align : left;
}
.copyright{
 text-align : center;
 clear : both;
 margin-top : 0px;
 margin-left : 0px;
 margin-right : 0px;
 margin-bottom : 0px;
}
H5{
 margin-top : 0px;
 margin-left : 0px;
 margin-right : 0px;
 margin-bottom : 0px;
}
H6{
 margin-top : 0px;
 margin-left : 0px;
 margin-right : 0px;
 margin-bottom : 0px;
}
EM{
 font-weight : bolder;
 font-style : normal;
}
.n_link{
 color : navy;
 text-decoration : underline;
}
.center{
 text-align : center;
}
.t_normal{
 background-color : white;
}
.t_normal td{
 background-color : white;
}
